@charset "utf-8";
/* CSS Document */
* {
	box-sizing: border-box;
}
#online201905 .hdg_02 {
	text-align: left;
	padding-left: 3%;
}
#online201905 .title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 15px;
}
#online201905 .personal_list .btn a {
	/*-- margin: 30px 25% 0; --*/
}
#online201905 .personal_list .btn {
	padding-bottom: 0;
	border-bottom: none;
}
#online201905 .block_left {
	width: 375px;
	padding: 15px;
	border: solid 1px #cccccc;
}
#online201905 .block_right {
	width: 375px;
	padding: 10px;
	border: solid 1px #cccccc;
}
#online201905 .block_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#online201905 .block .ph {
	margin-top: 3px;
	text-align: center;
}
#online201905 .online_bnr1, .online_bnr3 {
	width: 75%;
	margin-left: 42px;
	margin-bottom: 10px;
}
#online201905 .online_bnr2, .online_bnr4 {
	width: 73%;
	margin-left: 49px;
	margin-bottom: 10px;
	margin-top: 5px!important;
}
#online201905 .block .lead {
	font-size: 14px;
}
#online201905 .btn_online {
	text-align: left!important;
}
#online201905 .btn_online a:hover span {
	background: #016396;
	color: #fff;
}
#online201905 .btn_online span {
	display: inline-flex;
	width: 375px;
	align-items: center;
	justify-content: center;
	padding: 20px 10px 20px 0;
	color: #016396;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #016396;
	transition: all .35s;
	position: relative;
	margin-left: -415px;
}
#online201905 .btn_online span::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #016396;
	border-right: 1px solid #016396;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 13px;
	top: 50%;
	transition: all .35s;
}
#online201905 .btn_online a:hover span::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
#online201905 .personal_list .btn_online a:hover {
	opacity: 1;
}
#online201905 .sponly {
	display: none;
}
#online201905 .day {
	margin-top: 50px;
	text-align: right;
}
#online201905 .day_top {
	margin-right: 3%;
}
#online201905 .mt1 {
	margin-top: 50px;
}
#online201905 .block03 {
	margin-top: 50px!important;
	border-top: 1.5px solid #016396;
	padding-top: 20px;
}
@media (max-width: 768px) {
	#online201905 .pconly {
		display: none;
	}
	#online201905 .sponly {
		display: block;
	}
	#online201905 .lower_contents {
		float: none;
		width: 100%;
		padding: 25px 0;
	}
	header {
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		transition: top 0.3s cubic-bezier(0.6, 0.1, 0.3, 1);
		z-index: 900;
	}
	#online201905 .block_left {
		width: 100%;
		margin: 5% 0;
		padding: 20px 15px 20px 15px;
	}
	#online201905 .block_right {
		width: 100%;
		padding: 20px 15px 20px 15px;
	}
	#online201905 .lowerMain_wrap {
		max-width: 100%;
		min-width: 100%;
		margin: 0 0 50px;
		padding: 0 6% 0 7%;
	}
	#online201905 .block_left, .block_right {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#online201905 .block .ph {
		width: 40%;
	}
	#online201905 .online_p {
		width: 55%;
	}
	#online201905 .online_bnr1, .online_bnr3 {
		margin-left: 1%;
	}
	#online201905 .online_bnr2, .online_bnr4 {
		margin-left: 1%;
	}
	#online201905 .btn_online span {
		width: 668px;
		margin-left: -34px;
		padding: 15px 5px 15px 0;
		font-size: 13px;
	}
	#online201905 .title {
		margin-bottom: 0;
	}
	#online201905 .block03 {
		margin-top: 40px!important;
	}
}
@media (max-width: 736px) {
	#online201905 .btn_online span {
		width: 684px;
		margin-left: -68px;
	}
	#online201905 .lowerMain_wrap {
		padding: 0 3% 0 3%;
	}
	#online201905 .personal_list .btn a {
		width: 100%;
	}
}
@media (max-width: 670px) {
	#online201905 .btn_online span {
		width: 626px;
	}
}
@media (max-width: 640px) {
	#online201905 .btn_online span {
		width: 600px;
		margin-left: -60px;
	}
}
@media (max-width: 568px) {
	#online201905 .btn_online span {
		width: 536px;
		margin-left: -52px;
	}
}
@media (max-width: 480px) {
	#online201905 .title {
		font-size: 13px;
	}
	#online201905 .block .lead {
		font-size: 12px;
	}
	#online201905 .btn_online span {
		width: 387px;
		margin-left: -37px;
	}
	#online201905 .online_p {
		width: 50%;
	}
	#online201905 .block .ph {
		width: 45%;
	}
	#online201905 .block_left {
		padding: 10px 5px 10px 5px;
	}
	#online201905 .block_right {
		padding: 10px 5px 10px 5px;
	}
	#online201905 .day_top {
		margin-right: 5%;
	}
}
@media (max-width: 385px) {
	#online201905 .btn_online span {
		width: 353px;
	}
}
@media (max-width: 360px) {
	#online201905 .btn_online span {
		width: 338px;
		margin-left: -32px;
	}
	#online201905 .title {
		font-size: 12px;
	}
	#online201905 .block .lead {
		font-size: 11px;
	}
	#online201905 .day_top {
		margin-right: 6%;
	}
}
@media (max-width: 320px) {
	#online201905 .btn_online span {
		width: 300px;
	}
	#online201905 .title {
		font-size: 11px;
	}
	#online201905 .block .lead {
		font-size: 10px;
	}
}
